Bug 467581 - gpk-update-viewer has no way to search for certain bugzillas, and just certain update types are hardish to apply
gpk-update-viewer has no way to search for certain bugzillas, and just certai...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Robin Norwood
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-18 17:17 EDT by James Antill
Modified: 2009-06-03 05:22 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-03 05:22:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Antill 2008-10-18 17:17:39 EDT
Description of problem:
 This is kinda a multi layered problem:

1. You can't search for errata which fix BZ/CVE blah.

2. It's not as easy to select just the security errata (yeh, you can unselect all and then click each pkg).

Version-Release number of selected component (if applicable):
PackageKit.x86_64                             0.3.7-1.fc10             installed
PackageKit-browser-plugin.x86_64              0.3.7-1.fc10             installed
PackageKit-docs.x86_64                        0.3.7-1.fc10             installed
PackageKit-gstreamer-plugin.x86_64            0.3.7-1.fc10             installed
PackageKit-libs.x86_64                        0.3.7-1.fc10             installed
PackageKit-udev-helper.x86_64                 0.3.7-1.fc10             installed
PackageKit-yum.x86_64                         0.3.7-1.fc10             installed
PackageKit-yum-plugin.x86_64                  0.3.7-1.fc10             installed
gnome-packagekit.x86_64                       0.3.7-1.fc10             installed
Comment 1 Bug Zapper 2008-11-25 22:59:18 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Matthias Clasen 2009-05-06 21:46:51 EDT
It is now easy to select just security updates, we added a menuitem for that.

Note You need to log in before you can comment on or make changes to this bug.